--- title: "Export the Domain Name Exceptions from the Manager" slug: "export-the-domain-name-exceptions-from-the-manager-5" tags: ["IPS 11.1.x", "Reference"] updated: 2026-11-19T12:57:08Z published: 2026-11-19T12:57:08Z canonical: "docs.trellix.com/export-the-domain-name-exceptions-from-the-manager-5" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Export the Domain Name Exceptions from the Manager This URL exports all custom domain name exceptions from the IPS inspection allowlist. ### Resource URL GET /domainnameexceptions/ipsinspectionallowlist/export ### Request Parameters URL Parameters: None Payload Request Parameters: None ### Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | `byteStream` | Byte stream of the exported file | String | ### Example **Request** GET [https:///sdkapi/domainnameexceptions/ipsinspectionallowlist/export](https://<NSM_IP>/sdkapi/domainnameexceptions/ipsinspectionallowlist/export) **Response** ``` { byteStream": "www.google.com,\nwww.yahoo.com,\nwww.abc.com,\nwww.test1.com,\nwww.test2.com" } ``` ### Error Information Following error codes are returned by this URL: | S.No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 500 | 1001 | Internal error message: Internal server error |